﻿.header h1.logo a {
    text-indent: 0;
    text-align: center;
    color: #b66841;
}

.storeTitle h2 {
    text-indent: 0;
    text-align: center;
    color: #64a890;
    width: 450px;
    margin: 0 auto;
    font: 16px "Trebuchet MS", Verdana, Geneva, sans-serif;
    font-weight: bold;
}

.nav, .subnav, .newsletterSignup, .designTag, .accountBar, .storeBar
{
    display: none;
}

 .estimator .sidebar, .estimator img.prevStep, .estimator img.printButt, .backbutton, .estimator .choice input 
 {
    display:none;
 }
 
 .dontPrint { display: none; }
 
 .storeCol input.ATB { display: none; }